.corona_quick_actions {
    position: relative;
    background-size: cover;
    background: url('//neon.epson-europe.com/files/repo/2020/CoronaQuickActions/img/homepage-support-banner.jpg') no-repeat center center !important;
    max-width: 2000px;
    margin: 0 auto;
}

.corona_quick_actions .half {
    height: 500px;
    width: 50%;
    display: block;
    float: left;
}

.corona_quick_actions .half .description {
    position: absolute;
    top: 52%;
    width: 45%;
    transform: translateY(-50%);
    float: left;
}

.corona_quick_actions .half .description p {
    color: #575756;
    font-size: 16px;
    line-height: 24px;
}

.corona_quick_actions .half .description h2 {
    color: #10218bff;
    font-size: 36px;
    text-transform: uppercase;
}

.corona_quick_actions .half .buttons {
    position: absolute;
    top: 45%;
    width: 45%;
    transform: translateY(-50%);
}

.corona_quick_actions .half .buttons .btn {
    display: block;
    text-align: center;
    margin-bottom: 20px;
    padding: 15px 20px;
    font-size: 16px;
}

.corona_quick_actions .half .buttons .btn:last-child {
    margin-bottom: 0;
}

@media (max-width:767px) {
    .corona_quick_actions {
        height: 420px;
        background: url('//neon.epson-europe.com/files/repo/2020/CoronaQuickActions/img/homepage-support-banner_mobile.jpg') no-repeat center center !important;
    }

    .corona_quick_actions .half {
        height: 420px;
    }
}

@media (max-width: 600px) {
    .corona_quick_actions .half {
        width: 100%;
        height: auto;
        clear: left;
        float: none;
        position: static;
        min-height: 0;
    }

    .corona_quick_actions .half .description {
        top: auto;
        transform: none;
        position: static;
        width: 100%;
        max-width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .corona_quick_actions .half .buttons {
        transform: none;
        top: auto;
        width: 60%;
        left: 20%;
    }
}

@media (max-width: 479px) {

    .corona_quick_actions,
    .corona_quick_actions .half {
        height: 320px;
    }

    .corona_quick_actions .half {
        width: 100%;
        float: none;
        min-height: inherit;
        height: auto;
    }

    .corona_quick_actions .half .description {
        width: 100%;
        padding-right: 0;
    }

    .corona_quick_actions .half .description h2 {
        margin-bottom: 5px;
        font-size: 21px;
    }

    .corona_quick_actions .half .buttons {
        width: 80%;
        padding-right: 0;
        top: auto;
        left: 10%;
    }

    .corona_quick_actions .half .buttons .btn {
        margin-bottom: 5px;
        padding: 5px 20px;
    }

    .corona_quick_actions .half .description p {
        font-size: 14px;
        line-height: 1.4;
    }
}

@media (max-width: 320px) {
    .corona_quick_actions .half .description {
        margin-top: 30px;
    }

    .corona_quick_actions .half .description p {
        font-size: 12px;
    }

    .corona_quick_actions .half .buttons .btn {
        font-size: 14px;
    }
    
    .corona_quick_actions .half .buttons {
        width: 100%;
        left: 0;
    }

}
